{
  "description": "President Yoweri Museveni highlighted his achievements upon being sworn in for his seventh term as President of Uganda.",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-05-13/Ugandan-President-Yoweri-Museveni-sworn-in-for-7th-term-1N5GhROd2ne/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-05-13/Ugandan-President-Yoweri-Museveni-sworn-in-for-7th-term-1N5GhROd2ne/img/5abbb96106c147569abe792f248eb713/5abbb96106c147569abe792f248eb713-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-05-13/Ugandan-President-Yoweri-Museveni-sworn-in-for-7th-term-1N5GhROd2ne/p.html",
  "published": "2026-05-13T00:23:37+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "Ugandan President Yoweri Museveni sworn in for 7th term",
  "url": "https://newsaf.cgtn.com/news/2026-05-13/Ugandan-President-Yoweri-Museveni-sworn-in-for-7th-term-1N5GhROd2ne/p.html",
  "video_url": null
}